<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>uzduotis trys du</title>
    <link rel="stylesheet" href="uzduotis trys du.css" />
  </head>
  <body>
    <div class="main">
      <form>
        <div>
          <label for="name">Vardas</label>
          <input type="text" name="name" id="name" />
        </div>
        <div>
          <label for="surname">Pavarde</label>
          <input type="text" name="surname" id="surname" />
        </div>
        <div>
          <label for="email">El.pastas</label>
          <input type="email" name="email" id="email" />
        </div>
        <div>
          <label for="phone">Telefonas</label>
          <input type="phone" name="Vardas" id="Vardas" />
        </div>
        <div class="d-flex justify-content-center">
          <button>Siusti</button>
        </div>
      </form>
    </div>
  </body>
</html>
